@charset "UTF-8";

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

p,
ul,
ol,
dl,
table {
  margin-bottom: 0;
}

html {
  font-size: 62.5%;
  line-height: 1.6;
  font-family: "Yu Gothic", YuGothic, "\6e38\30b4\30b7\30c3\30af\4f53", "\6e38\30b4\30b7\30c3\30af", Meiryo, "\30e1\30a4\30ea\30aa", "Hiragino Sans", "Hiragino Kaku Gothic ProN", sans-serif;
}

body {
  font-size: 1.6rem;
}

article,
aside,
details,
figcaption,
figure,
main,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

a {
  text-decoration: none;
  display: block;
  max-width: 100%;
  color: #000;
}

a:hover, a:active, a:focus {
  text-decoration: underline;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

button {
  cursor: pointer;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="submit"]:focus,
input[type="button"]:focus {
  outline-offset: -2px;
}

/* ======================================
 header
====================================== */
#header {
  border-bottom: 1px solid #ccc;
}

#header .inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 27px 0;
}

#header .inner .logo {
  margin-right: 10px;
}

#header .inner .logo > a {
  display: flex;
  transition: opacity 0.15s;
}

#header .inner .logo > a:hover, #header .inner .logo > a:active, #header .inner .logo > a:focus {
  opacity: 0.7;
}

@media only screen and (max-width: 1440px) {
  #header .inner {
    padding: 27px 80px;
  }
}

@media only screen and (max-width: 980px) {
  #header .inner {
    padding: 27px 40px;
  }
}

@media only screen and (max-width: 768px) {
  #header .inner {
    padding: 20px;
  }
  #header .inner .logo {
    line-height: 1;
  }
  #header .inner .logo img {
    max-width: 200px;
    height: auto;
    vertical-align: baseline;
  }
  #header .inner .logo a {
    display: block;
    line-height: 1;
  }
}

@media only screen and (max-width: 480px) {
  #header .inner {
    padding: 20px 15px;
  }
}

.top #header .inner {
  border: none;
}

.inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: 25px 0 40px;
}

@media only screen and (max-width: 1440px) {
  .inner {
    max-width: none;
    padding: 32px 80px 40px;
  }
}

@media only screen and (max-width: 980px) {
  .inner {
    padding: 32px 40px 40px;
  }
}

@media only screen and (max-width: 768px) {
  .inner {
    padding: 20px;
  }
}

@media only screen and (max-width: 480px) {
  .inner {
    padding: 15px;
  }
}

.bg-01 {
  background-color: #f0f0ee;
}

.bg-02 {
  background: #c6d493 url(/blog/common/img/bg-01.png) center/cover;
}

/* ======================================
 main
====================================== */
/* --------------------------------------
 TOP
-------------------------------------- */
#top .inner {
  text-align: center;
}

#top header {
  border: none;
}

#top .keyvisual {
  background: #ccc url(/blog/common/img/keyvisual-pc.png) 50% 50%/cover;
  height: 500px;
}

#top .keyvisual .inner {
  color: #fff;
  height: 100%;
  min-height: 180px;
  display: flex;
  align-items: center;
}

#top .keyvisual .inner .lead {
  font-size: 4.8rem;
  font-weight: bold;
  line-height: 1.25;
  letter-spacing: 6px;
  text-shadow: 3px 6px 14px #000, 3px 6px 14px #000;
}

#top .keyvisual + * {
  padding-top: 36px;
}

@media only screen and (max-width: 1440px) {
  #top .keyvisual {
    height: 400px;
  }
}

@media only screen and (max-width: 768px) {
  #top .keyvisual {
    background: url(/blog/common/img/keyvisual-sp.png) 50% 40%/100% no-repeat;
    height: auto;
    display: flex;
  }
  #top .keyvisual .inner {
    align-content: center;
  }
  #top .keyvisual .inner .lead {
    font-size: 3rem;
    letter-spacing: 2px;
    margin: 0 auto;
    display: flex;
    align-items: center;
  }
  #top .keyvisual + * {
    padding-top: 15px;
  }
}

#top .link-list-01 {
  text-align: left;
}

@media only screen and (max-width: 768px) {
  #top .link-list-01 .col + .col {
    margin-top: 25px;
  }
}

#top .category .inner {
  padding: 40px 0;
}

@media only screen and (max-width: 1440px) {
  #top .category .inner {
    padding: 32px 80px 40px;
  }
}

@media only screen and (max-width: 980px) {
  #top .category .inner {
    padding: 40px;
  }
  #top .category .inner .category-list-01 > .col:nth-child(n + 3) {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 768px) {
  #top .category .inner {
    padding: 20px;
  }
  #top .category .inner + * > .inner {
    padding: 40px 20px;
  }
}

/* --------------------------------------
 article
-------------------------------------- */
#article .container {
  display: flex;
}

#article .container .primary {
  width: 66.66667%;
}

#article .container .local-nav {
  width: 33.33333%;
}

@media only screen and (max-width: 768px) {
  #article .container {
    display: block;
    padding: 0;
  }
  #article .container .primary {
    width: 100%;
  }
  #article .container .local-nav {
    width: 100%;
  }
}

/* --------------------------------------
 article-details
-------------------------------------- */
.primary .top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 45px;
}

.primary .top .date {
  font-weight: bold;
  margin-right: 10px;
}

.primary .top .label {
  padding: 3px 17px;
  border: 1px solid #52a127;
  border-radius: 20px;
  font-size: 1.4rem;
  color: #52a127;
  display: inline-block;
}

.primary .top .label > div {
  display: flex;
}

.primary .top .label > div .icon {
  padding-right: 10px;
  display: flex;
  align-items: center;
  min-height: 30px;
}

.primary .top .label > div .icon img {
  min-width: 30px;
  max-height: 30px;
  vertical-align: bottom;
}

.primary .top .label > div .name {
  display: flex;
  align-self: center;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .primary .top {
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto 45px;
  }
  .primary .top .date {
    display: block;
    text-align: center;
    margin: 0 0 8px 0;
    width: 100%;
  }
}

/* ======================================
 footer
====================================== */
#footer .recruitment {
  background: #646e47 url(/blog/common/img/bg-recruitment-pc.png) center/cover;
  color: #fff;
  line-height: 1.5;
}

#footer .recruitment .inner {
  padding: 40px;
  text-align: center;
}

#footer .recruitment .inner .filter {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 45px 20px 52px;
}

#footer .recruitment .inner .filter .hdg {
  font-size: 3rem;
  font-weight: bold;
  padding-bottom: 8px;
}

@media only screen and (max-width: 1440px) {
  #footer .recruitment .inner {
    padding: 40px 120px;
  }
}

@media only screen and (max-width: 768px) {
  #footer .recruitment {
    background: #646e47 url(/blog/common/img/bg-recruitment-sp.png) center/cover;
  }
  #footer .recruitment .inner {
    padding: 20px;
  }
  #footer .recruitment .inner .filter {
    padding: 25px 15px 15px;
    font-size: 1.4rem;
  }
  #footer .recruitment .inner .filter .hdg {
    font-size: 1.8rem;
    padding-bottom: 10px;
  }
}

#footer .utility {
  border: 1px solid #434343;
}

#footer .utility .inner {
  padding: 21px 0;
  display: flex;
  justify-content: space-between;
  text-align: left;
}

#footer .utility .inner * {
  font-weight: bold;
}

#footer .utility .inner div[class^="wrap-"] {
  display: flex;
  align-items: center;
}

#footer .utility .inner .wrap-01 .logo {
  margin-right: 20px;
  width: 46%;
}

#footer .utility .inner .wrap-01 .logo a {
  display: inline-block;
  transition: opacity 0.15s;
}

#footer .utility .inner .wrap-01 .logo a:hover, #footer .utility .inner .wrap-01 .logo a:active, #footer .utility .inner .wrap-01 .logo a:focus {
  opacity: 0.7;
}

#footer .utility .inner .wrap-02 {
  margin-left: 15px;
}

#footer .utility .inner .wrap-02 .pagetop {
  width: 60px;
  min-width: 60px;
  height: 60px;
  position: relative;
  margin-left: 15px;
}

#footer .utility .inner .wrap-02 .pagetop > a {
  background: #000;
  transition: opacity 0.15s;
  height: 100%;
}

#footer .utility .inner .wrap-02 .pagetop > a:hover, #footer .utility .inner .wrap-02 .pagetop > a:active, #footer .utility .inner .wrap-02 .pagetop > a:focus {
  opacity: 0.7;
}

#footer .utility .inner .wrap-02 .pagetop > a > span {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#footer .utility .inner .wrap-02 .pagetop::before, #footer .utility .inner .wrap-02 .pagetop::after {
  content: "";
  position: absolute;
  width: 15px;
  height: 3px;
  background: #fff;
}

#footer .utility .inner .wrap-02 .pagetop::before {
  top: 50%;
  left: 30%;
  transform: rotate(-35deg) translateY(-50%);
  z-index: 1;
}

#footer .utility .inner .wrap-02 .pagetop::after {
  top: 50%;
  right: 30%;
  transform: rotate(35deg) translateY(-50%);
}

@media only screen and (max-width: 1440px) {
  #footer .utility .inner {
    padding: 21px 80px;
  }
}

@media only screen and (max-width: 980px) {
  #footer .utility .inner {
    padding: 21px 40px;
  }
}

@media only screen and (max-width: 768px) {
  #footer .utility .inner {
    position: relative;
    text-align: center;
    padding: 0 25px 10px;
    display: block;
  }
  #footer .utility .inner div[class^="wrap-"] {
    display: block;
    width: auto;
  }
  #footer .utility .inner .wrap-01 {
    display: block;
  }
  #footer .utility .inner .wrap-01 .logo {
    padding: 23px 70px 23px 0;
    text-align: left;
    margin: 0;
    width: auto;
  }
  #footer .utility .inner .wrap-01 p {
    font-size: 1.4rem;
  }
  #footer .utility .inner .wrap-02 {
    margin: 0;
  }
  #footer .utility .inner .wrap-02 .pagetop {
    margin: 10px 25px 0 0;
    position: absolute;
    top: 0;
    right: 0;
  }
  #footer .utility .inner .wrap-02 p {
    font-size: 1.2rem;
  }
}

/* ===========================
page
--------------------------- */
#page {
  position: relative;
  overflow: hidden;
  border-top-width: 0;
  border-top-style: solid;
}

@media only screen and (max-width: 1280px) {
  #page {
    border-top-style: dotted;
  }
}

@media only screen and (max-width: 768px) {
  #page {
    border-top-style: dotted;
  }
}

@media only screen and (max-width: 480px) {
  #page {
    border-top-style: dashed;
  }
}

/* ===========================
list-gallery-01
--------------------------- */
.list-gallery-01 .content p {
  margin-bottom: 40px;
}

.list-gallery-01 .content p a {
  display: inline-block;
}

/* ===========================
system
--------------------------- */
.list-gallery-01 .content p.ta-l {
  text-align: left;
}

.list-gallery-01 .content p.ta-c {
  text-align: center;
}

.list-gallery-01 .content p.ta-r {
  text-align: right;
}

.list-gallery-01 .content p img {
  height: auto;
}

/* ======================================
 search
====================================== */
#header {
  position: relative;
}

.js-toggle .hook {
  display: none;
}

.js-toggle #item {
  z-index: 1;
  width: 255px;
}

@media only screen and (max-width: 768px) {
  .js-toggle .hook {
    display: block;
    padding: 20px 20px 14px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .js-toggle .hook img {
    max-width: 25px;
  }
  .js-toggle .hook button {
    background-color: transparent;
  }
  .js-toggle #item {
    display: none;
    top: 100%;
    left: 0;
    width: 100%;
    border-top: 0.1rem solid #ccc;
    border-bottom: 0.1rem solid #ccc;
    background-color: #f5f4ed;
    padding: 20px;
    position: absolute;
  }
}

@media only screen and (max-width: 480px) {
  .js-toggle .hook {
    padding: 20px 15px 14px;
  }
}

@media only screen and (max-width: 768px) {
  .static .js-toggle .hook {
    display: none;
  }
  .static .js-toggle #item {
    display: block;
  }
  .static #main > * {
    margin-top: 62px;
  }
}

.gsc-search-button {
  margin: 0 !important;
}

.gsc-search-button.gsc-search-button-v2 {
  width: 50px !important;
  cursor: pointer !important;
}

.gsc-search-button.gsc-search-button-v2 svg {
  display: none;
}

.gsc-input-box {
  border-radius: 0 !important;
  padding: 0 !important;
  border: 1px solid #ccc !important;
}

.gsc-control-cse {
  border: none !important;
  background-color: transparent !important;
  padding: 0 !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 0 !important;
  color: #6e6e6e;
  font-size: 13px;
}

form.gsc-search-box {
  margin-bottom: 0 !important;
}

table.gsc-search-box {
  margin-bottom: 0 !important;
}

.gsib_a {
  padding: 5px 9px 4px 9px !important;
}

#item .wrap {
  position: relative;
}

#item .text {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: #676767 !important;
  border: 1px solid #ccc;
  border-left: none;
  font-size: 14px;
  background: #ddd;
  z-index: -1;
}

.cse .gsc-search-button-v2,
.gsc-search-button-v2 {
  background-color: transparent !important;
  border: none !important;
  display: flex;
  height: 100%;
  padding: 14px 10px !important;
  border-radius: 0 !important;
}

/* ======================================
 hedding
====================================== */
/* --------------------------------------
 hdg1-01
-------------------------------------- */
.hdg1-01 {
  font-size: 3.6rem;
  padding-left: 35px;
  position: relative;
  margin-bottom: 50px;
}

.hdg1-01::before, .hdg1-01::after {
  content: "";
  position: absolute;
  width: 4px;
  height: 50%;
  left: 0;
}

.hdg1-01::before {
  background: #231815;
}

.hdg1-01::after {
  bottom: 0;
  background: #52a127;
}

@media only screen and (max-width: 768px) {
  .hdg1-01 {
    font-size: 2.6rem;
    margin-bottom: 35px;
    padding-left: 15px;
  }
}

/* --------------------------------------
 hdg2-01
-------------------------------------- */
.hdg2-01 {
  display: inline-block;
  font-size: 3rem;
  margin: 0 0 40px 40px;
  padding-left: 15px;
  line-height: 1.3;
  position: relative;
}

.hdg2-01::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  width: 30px;
  height: 30px;
  transform: translateY(-50%);
}

.hdg2-01.article::before {
  background: url(/blog/common/img/icon-01.png) center left/23px 28px no-repeat;
}

.hdg2-01.farm::before {
  background: url(/blog/common/img/icon-02.png) center left/29px 27px no-repeat;
}

@media only screen and (max-width: 768px) {
  .hdg2-01 {
    font-size: 2.4rem;
    margin: 0 0 20px;
    padding-left: 10px;
  }
  .hdg2-01.article::before {
    background: url(/blog/common/img/icon-01.png) center left/19px 23px no-repeat;
  }
  .hdg2-01.farm::before {
    background: url(/blog/common/img/icon-02.png) center left/23px 22px no-repeat;
  }
}

/* --------------------------------------
 hdg2-02
-------------------------------------- */
.hdg2-02 {
  font-size: 2.8rem;
  border-bottom: 3px solid #52a127;
  padding-bottom: 5px;
  margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
  .hdg2-02 {
    font-size: 2.2rem;
    margin-bottom: 25px;
  }
}

/* --------------------------------------
 hdg2-03
-------------------------------------- */
.hdg2-03 {
  color: #52a127;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

/* ======================================
 navigation
====================================== */
/* --------------------------------------
 breadcrumb
-------------------------------------- */
.breadcrumb {
  display: flex;
  margin-bottom: 40px;
}

.breadcrumb > a {
  margin-right: 5px;
  padding-right: 15px;
  position: relative;
}

.breadcrumb > a::before, .breadcrumb > a::after {
  background: #000;
  content: "";
  height: 1px;
  position: absolute;
  right: -1px;
  top: 50%;
  width: 7px;
}

.breadcrumb > a::before {
  margin-top: -3px;
  transform: rotate(-155deg);
}

.breadcrumb > a::after {
  margin-top: 0;
  transform: rotate(155deg);
}

@media only screen and (max-width: 768px) {
  .breadcrumb {
    display: block;
    font-size: 1.2rem;
    margin-bottom: 20px;
  }
  .breadcrumb > a {
    display: inline-block;
  }
}

/* --------------------------------------
 local-nav
-------------------------------------- */
.local-nav {
  margin-left: 50px;
}

@media only screen and (max-width: 980px) {
  .local-nav {
    margin-left: 40px;
  }
}

@media only screen and (max-width: 768px) {
  .local-nav {
    margin: 0;
  }
}

.local-nav .hdg {
  text-align: center;
  background: transparent linear-gradient(-45deg, rgba(27, 163, 35, 0.95) 0, rgba(27, 163, 35, 0.95) 3px, rgba(69, 180, 76, 0.95) 3px, rgba(69, 180, 76, 0.95) 4px, rgba(27, 163, 35, 0.95) 4px, rgba(27, 163, 35, 0.95) 5px) repeat 0 0;
  background-size: 5px 5px;
  color: #fff;
  padding: 7px;
  font-size: 2.2rem;
}

@media only screen and (max-width: 768px) {
  .local-nav .hdg {
    font-size: 2.4rem;
  }
}

.local-nav .category-list-02 {
  padding: 20px 15px 48px 25px;
}

.local-nav .category-list-02 li {
  display: inline-block;
  max-width: 100%;
}

.local-nav .category-list-02 li + li {
  margin-top: 10px;
}

.local-nav .category-list-02 li a {
  margin-right: 10px;
  padding: 3px 17px;
  border: 1px solid #52a127;
  border-radius: 20px;
  font-size: 1.4rem;
  color: #52a127;
  display: inline-block;
}

.local-nav .category-list-02 li a > div {
  display: flex;
}

.local-nav .category-list-02 li a > div .icon {
  padding-right: 10px;
  display: flex;
  align-items: center;
}

.local-nav .category-list-02 li a > div .name {
  display: flex;
  align-self: center;
  font-weight: bold;
}

.local-nav .category-list-02 li a > div img {
  vertical-align: middle;
  min-width: 30px;
  max-height: 30px;
}

@media only screen and (max-width: 980px) {
  .local-nav .category-list-02 {
    padding: 20px 10px 48px 10px;
  }
}

@media only screen and (max-width: 768px) {
  .local-nav .category-list-02 {
    padding: 15px 0 48px;
  }
}

.local-nav .archive {
  padding-bottom: 48px;
}

.local-nav .archive li {
  border-bottom: 1px solid #52a127;
  padding: 15px 15px 15px 55px;
  position: relative;
}

.local-nav .archive li::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 2px solid #52a127;
  border-right: 2px solid #52a127;
  top: 50%;
  left: 25px;
  transform: rotate(45deg) translateX(-70%);
}

@media only screen and (max-width: 768px) {
  .local-nav .archive {
    font-size: 1.4rem;
  }
}

.local-nav .trainee {
  padding: 25px 23px 10px;
}

.local-nav .trainee li a {
  margin-bottom: 15px;
}

.local-nav .trainee li a img {
  transition: opacity 0.15s;
}

.local-nav .trainee li a:hover img, .local-nav .trainee li a:active img, .local-nav .trainee li a:focus img {
  opacity: 0.7;
}

.local-nav .trainee li a:hover > p, .local-nav .trainee li a:active > p, .local-nav .trainee li a:focus > p {
  text-decoration: underline;
}

.local-nav .trainee li a .wrap {
  margin: 15px 0 0;
  display: flex;
  align-items: center;
}

.local-nav .trainee li a .wrap .title {
  font-weight: bold;
  font-size: 1.8rem;
  padding-right: 5px;
  display: inline-block;
}

.local-nav .trainee li a .wrap img {
  max-height: 14px;
}

.local-nav .trainee li:last-child {
  margin: 0;
}

@media only screen and (max-width: 980px) {
  .local-nav .trainee {
    padding: 20px 15px 10px;
  }
}

@media only screen and (max-width: 768px) {
  .local-nav .trainee {
    padding: 25px 0 10px;
  }
}

/* --------------------------------------
 pager
-------------------------------------- */
.pager {
  padding: 65px 0 50px;
  text-align: center;
  margin: 0 auto;
}

.pager > a {
  display: inline-block;
  font-weight: bold;
  text-decoration: underline;
  margin-bottom: 30px;
  font-size: 1.8rem;
}

.pager > a:hover, .pager > a:active, .pager > a:focus {
  text-decoration: none;
}

.pager .pagination li {
  vertical-align: middle;
  position: relative;
  display: inline-block;
  margin: 0 0 15px 5px;
}

.pager .pagination li > a {
  border: 1px solid #52a127;
  color: #52a127;
  padding: 4px 10px;
  min-width: 32px;
  font-size: 1.4rem;
}

.pager .pagination li.first > a {
  font-weight: bold;
  position: relative;
  padding-left: 25px;
}

.pager .pagination li.first > a::before, .pager .pagination li.first > a::after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-top: 2px solid #52a127;
  border-left: 2px solid #52a127;
  top: 50%;
  transform: rotate(-45deg) translateX(90%);
}

.pager .pagination li.first > a::before {
  left: 5px;
}

.pager .pagination li.first > a::after {
  left: 10px;
}

.pager .pagination li.prev {
  margin-right: 10px;
}

.pager .pagination li.prev > a {
  font-weight: bold;
  padding-left: 25px;
  position: relative;
}

.pager .pagination li.prev > a::before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-top: 2px solid #52a127;
  border-left: 2px solid #52a127;
  top: 50%;
  left: 10px;
  transform: rotate(-45deg) translateX(80%);
}

.pager .pagination li.current {
  background: #52a127;
}

.pager .pagination li.current > a {
  color: #fff;
}

.pager .pagination li.interval::before {
  position: absolute;
  display: block;
  content: "";
  width: 2px;
  height: 2px;
  background: #52a127;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
}

.pager .pagination li.interval span {
  line-height: 1;
  display: block;
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 20px;
}

.pager .pagination li.interval span::before, .pager .pagination li.interval span::after {
  position: absolute;
  display: block;
  content: "";
  width: 2px;
  height: 2px;
  background: #52a127;
  top: 50%;
}

.pager .pagination li.interval span::before {
  left: 0;
  transform: translate(0%, 0%);
}

.pager .pagination li.interval span::after {
  right: 0;
  transform: translate(-50%);
}

.pager .pagination li.next {
  margin-left: 15px !important;
}

.pager .pagination li.next > a {
  font-weight: bold;
  padding-right: 25px;
  position: relative;
}

.pager .pagination li.next > a::before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-top: 2px solid #52a127;
  border-right: 2px solid #52a127;
  top: 50%;
  right: 10px;
  transform: rotate(45deg) translateX(-70%);
}

.pager .pagination li.last > a {
  font-weight: bold;
  padding-right: 25px;
  position: relative;
}

.pager .pagination li.last > a::before, .pager .pagination li.last > a::after {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-top: 2px solid #52a127;
  border-right: 2px solid #52a127;
  top: 50%;
  transform: rotate(45deg) translateX(-70%);
}

.pager .pagination li.last > a::before {
  right: 5px;
}

.pager .pagination li.last > a::after {
  right: 10px;
}

@media only screen and (max-width: 768px) {
  .pager {
    padding: 32px 0 48px;
  }
  .pager .pagination li.hide {
    display: none;
  }
  .pager .pagination li > a {
    line-height: 2.1;
    font-size: 1.6rem;
    min-width: 42px;
  }
}

.sns-list + .pager {
  padding: 20px 0;
}

/* ======================================
 link
====================================== */
/* --------------------------------------
 link-list-01
-------------------------------------- */
.link-list-01 .col {
  display: flex;
}

.link-list-01 .col .panel {
  width: 100%;
  background-color: #fff;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.link-list-01 .col .panel .reverse {
  display: flex;
  flex-direction: column-reverse;
}

.link-list-01 .col .panel a {
  text-decoration: none;
}

.link-list-01 .col .panel a .thumb {
  overflow: hidden;
  background: #000;
}

.link-list-01 .col .panel a .thumb .img {
  position: relative;
  background: #fff;
  transition: transform 0.5s ease, opacity 0.5s;
  transform: scale(1, 1);
  height: 240px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.link-list-01 .col .panel a .thumb .img > img {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-height: 100%;
}

.link-list-01 .col .panel a .thumb.-none .img {
  font-family: "Hiragino Kaku Gothic Pro", "\30d2\30e9\30ae\30ce\89d2\30b4 Pro", Meiryo, "\30e1\30a4\30ea\30aa", Arial, sans-serif;
  font-style: italic;
  font-size: 2.8rem;
  font-weight: bold;
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.link-list-01 .col .panel a .thumb.-none .img .icon {
  position: relative;
  top: auto;
  left: auto;
  transform: translate(0);
  margin: 0 5px 0 0;
  width: 100%;
  max-width: 50px;
}

.link-list-01 .col .panel a .thumb.-none .img .name {
  max-width: 70%;
}

.link-list-01 .col .panel a .text {
  padding: 12px 25px 12px;
}

.link-list-01 .col .panel a .text .date {
  font-size: 1.5rem;
  color: #666;
}

.link-list-01 .col .panel a .text .title {
  font-weight: bold;
}

.link-list-01 .col .panel a:hover, .link-list-01 .col .panel a:active, .link-list-01 .col .panel a:focus {
  opacity: 1;
}

.link-list-01 .col .panel a:hover .thumb .img, .link-list-01 .col .panel a:active .thumb .img, .link-list-01 .col .panel a:focus .thumb .img {
  transform: scale(1.2, 1.2);
  opacity: 0.85;
}

.link-list-01 .col .panel a:hover .title, .link-list-01 .col .panel a:active .title, .link-list-01 .col .panel a:focus .title {
  text-decoration: underline;
}

.link-list-01 .col .panel .label {
  padding: 0 25px 15px;
}

.link-list-01 .col .panel .label > a {
  padding: 1px 20px;
  border: 1px solid #52a127;
  border-radius: 20px;
  font-size: 1.4rem;
  color: #52a127;
  display: inline-block;
}

.link-list-01 .col .panel .label > a > div {
  display: flex;
}

.link-list-01 .col .panel .label > a > div img {
  vertical-align: middle;
  min-width: 20px;
  max-height: 20px;
}

.link-list-01 .col .panel .label > a > div .icon {
  padding-right: 8px;
  display: flex;
  align-items: center;
}

.link-list-01 .col .panel .label > a > div .name {
  font-weight: bold;
}

.link-list-01 .col .panel .label > a:hover, .link-list-01 .col .panel .label > a:active, .link-list-01 .col .panel .label > a:focus {
  text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  .link-list-01 .col .panel a .thumb.-none .img {
    padding: 15px;
  }
  .link-list-01 .col .panel a .text {
    padding: 15px 15px 10px;
  }
  .link-list-01 .col .panel .label {
    padding: 0 15px 15px;
  }
}

/* --------------------------------------
 category-list-01
-------------------------------------- */
.category-list-01.column.col3 {
  text-align: left;
  line-height: 1.4;
  font-size: 1.8rem;
}

.category-list-01.column.col3 > .col {
  display: flex;
}

.category-list-01.column.col3 > .col:nth-child(n + 4) {
  margin-top: 16px;
}

.category-list-01.column.col3 > .col a {
  width: 100%;
  position: relative;
  display: flex;
  padding: 10px 18px;
  background-color: #fff;
  border-radius: 5px;
  border: 2px solid #fff;
}

.category-list-01.column.col3 > .col a img {
  vertical-align: middle;
  min-width: 20px;
  max-height: 20px;
}

.category-list-01.column.col3 > .col a .icon {
  padding: 3px 10px 3px 0;
  display: flex;
  align-items: center;
}

.category-list-01.column.col3 > .col a .name {
  align-items: center;
  display: flex;
  font-weight: bold;
}

.category-list-01.column.col3 > .col a::before {
  display: block;
  content: "";
  position: absolute;
  width: 11px;
  height: 11px;
  bottom: -2px;
  right: -2px;
  border-right: 5px solid #52a127;
  border-bottom: 5px solid #52a127;
  border-top: 5px solid transparent;
  border-left: 5px solid transparent;
}

.category-list-01.column.col3 > .col a:hover, .category-list-01.column.col3 > .col a:active, .category-list-01.column.col3 > .col a:focus {
  text-decoration: none;
  border: 2px solid #52a127;
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  .category-list-01.column.col3 {
    margin: 0;
    font-size: 1.4rem;
  }
  .category-list-01.column.col3 > .col {
    padding: 0;
  }
  .category-list-01.column.col3 > .col + .col {
    margin-top: 10px;
  }
}

/* --------------------------------------
 sns-list
-------------------------------------- */
.sns-list {
  padding: 30px 0 0;
  display: flex;
  justify-content: center;
}

.sns-list .btn {
  border-radius: 50%;
}

.sns-list .btn + .btn {
  margin-left: 25px;
}

.sns-list .btn > a {
  height: 100%;
  display: flex;
  align-items: center;
  justify-items: center;
}

.sns-list .btn > a:hover, .sns-list .btn > a:active, .sns-list .btn > a:focus {
  opacity: 0.7;
}

.sns-list .btn > a img {
  height: 40px;
}

/* ======================================
 column
====================================== */
.column {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.column > .col {
  padding: 0 15px;
}

.column.col2 .col {
  width: 50%;
}

.column.col2 .col:nth-child(n + 3) {
  margin-top: 32px;
}

.column.col3 {
  margin: 0 -20px;
}

.column.col3 .col {
  width: 33.33333%;
  padding: 0 20px;
}

.column.col3 .col:nth-child(n + 4) {
  margin-top: 32px;
}

@media only screen and (max-width: 980px) {
  .column.col3 {
    margin: 0 -15px;
  }
  .column.col2 > .col,
  .column.col3 > .col {
    width: 50%;
  }
  .column.col2 > .col:nth-child(n + 3),
  .column.col3 > .col:nth-child(n + 3) {
    margin-top: 30px;
  }
  .column.col3 > .col {
    padding: 0 15px;
  }
}

@media only screen and (max-width: 768px) {
  .column {
    margin: 0;
  }
  .column > .col {
    padding: 0;
  }
  .column > .col + .col {
    margin-top: 25px;
  }
  .column.col2 > .col,
  .column.col3 > .col {
    width: 100%;
  }
  .column.col2 > .col:nth-child(n + 3),
  .column.col3 > .col:nth-child(n + 3) {
    margin-top: 10px;
  }
  .column.col2 .col:nth-child(n + 3) {
    margin-top: 25px;
  }
  .column.col3 .col:nth-child(n + 4) {
    margin-top: 10px;
  }
}

/* ======================================
 button
====================================== */
*[class^="btn-"] {
  border-radius: 5px;
  display: inline-block;
  min-width: 240px;
  margin-top: 40px;
  padding: 16px 0;
}

*[class^="btn-"]:hover p, *[class^="btn-"]:active p, *[class^="btn-"]:focus p {
  text-decoration: underline;
}

*[class^="btn-"] p {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding-left: 15px;
}

*[class^="btn-"] p::before {
  display: block;
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  top: 50%;
  left: 0;
  transform: rotate(45deg) translateX(-70%);
}

@media only screen and (max-width: 768px) {
  *[class^="btn-"] {
    margin-top: 20px;
    width: 100%;
    padding: 18px 0;
  }
}

/* --------------------------------------
 btn-01
-------------------------------------- */
.btn-01 {
  background-color: #f90;
  color: #fff;
}

/* --------------------------------------
 btn-02
-------------------------------------- */
.btn-02 {
  border: 2px solid #fff;
  color: #fff;
}

/* ======================================
 box
====================================== */
/* --------------------------------------
 information-box
-------------------------------------- */
.information-box {
  background: #edf7ed;
  border: 1px solid #52a127;
  margin-bottom: 48px;
}

.information-box .hdg {
  background: #52a127;
  color: #fff;
  font-size: 2.2rem;
  padding: 15px 22px;
}

.information-box .content {
  display: flex;
  padding: 25px 30px;
}

.information-box .content .img,
.information-box .content .wrap {
  width: 50%;
}

.information-box .content .wrap {
  padding-left: 25px;
  font-weight: bold;
  text-align: center;
}

.information-box .content .wrap .text {
  text-align: left;
}

.information-box .content .wrap .btn {
  background: #fff;
  border: 2px solid #f90;
  display: inline-block;
  margin: 40px auto 0;
  padding: 16px 15px;
  color: #f90;
  width: 240px;
}

.information-box .content .wrap .btn:hover p, .information-box .content .wrap .btn:active p, .information-box .content .wrap .btn:focus p {
  text-decoration: underline;
}

.information-box .content .wrap .btn p {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding-left: 15px;
  margin: 0;
}

.information-box .content .wrap .btn p::before {
  display: block;
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  border-top: 2px solid #f90;
  border-right: 2px solid #f90;
  top: 50%;
  left: 0;
  transform: rotate(45deg) translateX(-70%);
}

@media only screen and (max-width: 768px) {
  .information-box .content {
    display: block;
    padding: 18px 16px;
  }
  .information-box .content .img,
  .information-box .content .wrap {
    display: block;
    width: 100%;
  }
  .information-box .content .img {
    text-align: center;
    margin-bottom: 15px;
  }
  .information-box .content .wrap {
    padding: 0;
  }
  .information-box .content .wrap .text {
    padding: 0;
  }
  .information-box .content .wrap .btn {
    margin-top: 25px;
    width: 100%;
  }
}

/* ======================================
 carousel
====================================== */
/* --------------------------------------
 carousel-blog-01
-------------------------------------- */
.carousel-blog-01 {
  transition: opacity 0.6s;
  margin: 0 20px;
}

.carousel-blog-01 > .inner {
  position: relative;
  padding: 0 30px;
}

.carousel-blog-01 > .inner > .content {
  width: 100%;
  overflow: hidden;
}

.carousel-blog-01 > .inner > .content > ul {
  position: relative;
  display: flex;
  margin-bottom: 0;
}

.carousel-blog-01 > .inner > .content > ul > li {
  padding: 0 10px 30px 10px;
}

.carousel-blog-01 > .inner > .content > ul > li .panel {
  width: 100%;
  background-color: #fff;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse {
  display: flex;
  flex-direction: column-reverse;
  text-decoration: none;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .thumb .img {
  height: 210px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .thumb .img > .img-in {
  width: 100%;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .thumb .img > .img-in > img {
  display: block;
  max-height: 210px;
  margin: 0 auto;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .thumb.-none .img {
  font-family: "Hiragino Kaku Gothic Pro", "\30d2\30e9\30ae\30ce\89d2\30b4 Pro", Meiryo, "\30e1\30a4\30ea\30aa", Arial, sans-serif;
  font-style: italic;
  font-size: 2.8rem;
  font-weight: bold;
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .thumb.-none .img .icon {
  margin: 0 5px 0 0;
  max-width: 50px;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .thumb.-none .img .name {
  max-width: 70%;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .text {
  margin-top: 16px;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .text .date {
  color: #666;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse .text .title {
  font-weight: bold;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .reverse:hover .title, .carousel-blog-01 > .inner > .content > ul > li .panel .reverse:active .title, .carousel-blog-01 > .inner > .content > ul > li .panel .reverse:focus .title {
  text-decoration: underline;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .label {
  color: #52a127;
  display: inline-block;
  width: auto;
  padding: 5px 10px;
  border-radius: 25px;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .label > a {
  padding: 1px 20px;
  border: 1px solid #52a127;
  border-radius: 20px;
  font-size: 1.4rem;
  color: #52a127;
  display: inline-block;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .label > a > div {
  display: flex;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .label > a > div img {
  vertical-align: middle;
  min-width: 20px;
  max-height: 20px;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .label > a > div .icon {
  padding-right: 8px;
  display: flex;
  align-items: center;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .label > a > div .name {
  font-weight: bold;
}

.carousel-blog-01 > .inner > .content > ul > li .panel .label > a:hover, .carousel-blog-01 > .inner > .content > ul > li .panel .label > a:active, .carousel-blog-01 > .inner > .content > ul > li .panel .label > a:focus {
  text-decoration: underline;
}

.carousel-blog-01.ready > .inner > .content > ul {
  transition-property: left;
  transition-duration: 0;
}

.carousel-blog-01.ready > .inner > .content > ul.static {
  transition: none;
}

.carousel-blog-01.ready > .inner > .content > ul > li {
  flex-grow: 1;
  flex-basis: 0;
}

.carousel-blog-01.ready > .inner > .ui > .next,
.carousel-blog-01.ready > .inner > .ui > .prev {
  position: absolute;
  bottom: 57.5%;
  display: block;
  width: 40px;
  height: 60px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.8);
}

.carousel-blog-01.ready > .inner > .ui > .next::before,
.carousel-blog-01.ready > .inner > .ui > .prev::before {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  width: 15px;
  height: 15px;
  transform: translateY(-50%) rotate(45deg);
}

.carousel-blog-01.ready > .inner > .ui > .next > span,
.carousel-blog-01.ready > .inner > .ui > .prev > span {
  position: absolute;
  top: -999em;
  left: -999em;
}

.carousel-blog-01.ready > .inner > .ui > .next {
  right: -20px;
}

.carousel-blog-01.ready > .inner > .ui > .next::before {
  right: 37.5%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}

.carousel-blog-01.ready > .inner > .ui > .prev {
  left: -20px;
}

.carousel-blog-01.ready > .inner > .ui > .prev::before {
  left: 37.5%;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.carousel-blog-01.show {
  opacity: 1;
}

.carousel-blog-01.static {
  opacity: 1;
  transition: none;
}

@media only screen and (max-width: 768px) {
  .carousel-blog-01 {
    margin: 10px 15px 0;
  }
  .carousel-blog-01.ready > .inner > .ui > .next,
  .carousel-blog-01.ready > .inner > .ui > .prev {
    width: 35px;
    height: 55px;
  }
  .carousel-blog-01.ready > .inner > .ui > .next::before,
  .carousel-blog-01.ready > .inner > .ui > .prev::before {
    width: 13px;
    height: 13px;
  }
  .carousel-blog-01.ready > .inner > .ui > .next {
    right: -15px;
  }
  .carousel-blog-01.ready > .inner > .ui > .prev {
    left: -15px;
  }
}

@media only screen and (max-width: 480px) {
  .carousel-blog-01 > .inner > .content {
    overflow: visible;
  }
}

.static .carousel-blog-01 {
  opacity: 1;
}

.static .carousel-blog-01 > .inner {
  position: static;
  padding: 0;
}

.static .carousel-blog-01 > .inner > .content > ul {
  flex-wrap: wrap;
}

.static .carousel-blog-01 > .inner > .content > ul > li {
  width: 25%;
}

@media only screen and (max-width: 768px) {
  .static .carousel-blog-01 > .inner > .content > ul > li {
    width: 50%;
  }
}

@media only screen and (max-width: 480px) {
  .static .carousel-blog-01 > .inner > .content > ul > li {
    width: 100%;
  }
}

/* ======================================
 photoswipe
====================================== */
.pswp__item {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
}

.pswp__zoom-wrap {
  position: absolute;
  width: 100%;
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  -webkit-transition: -webkit-transform 333ms cubic-bezier(0.4, 0, 0.22, 1);
  transition: transform 333ms cubic-bezier(0.4, 0, 0.22, 1);
}

.pswp__container,
.pswp__zoom-wrap {
  -ms-touch-action: none;
  touch-action: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.pswp__zoom-wrap::before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.pswp img {
  max-width: none;
  position: absolute;
  top: 0;
  left: 0;
}

.list-gallery-01 > .content > span {
  margin: 0 auto;
  max-width: 450px;
  display: block;
}

.list-gallery-01 > .content > span + span {
  margin-top: 24px;
}

.list-gallery-01 > .content > span > a {
  transition: opacity 0.15s;
}

.list-gallery-01 > .content > span > a:hover, .list-gallery-01 > .content > span > a:active, .list-gallery-01 > .content > span > a:focus {
  opacity: 0.7;
}

@media only screen and (max-width: 768px) {
  .list-gallery-01 > .content > span + span {
    margin-top: 16px;
  }
}

/* ======================================
 adjustment
====================================== */
/* --------------------------------------
 display
-------------------------------------- */
.pc-db {
  display: block;
}

@media only screen and (max-width: 768px) {
  .pc-db {
    display: inline;
  }
}

@media only screen and (max-width: 768px) {
  .sp-db {
    display: block;
  }
}

/* --------------------------------------
 margin
-------------------------------------- */
.mt-15 {
  margin-top: 15px;
}

.mb-0 {
  margin-bottom: 0;
}
